Subject: bug#1566: 23.0.60; bug #1352 was closed before the last input

From: "Drew Adams" <[email-masked]>
Date: Sat, 13 Dec 2008 15:08:27 -0800

> > I believe that the last input I sent to bug #1352 was received just
> > after the bug got closed. IOW, the naming fix made did not benefit
> > from that input.
> 
> Information sent after a bug is closed still gets added to 
> the bug report.
> Only after 28 days of no activity, the bug is archived. At that point,
> you cannot directly add more information to it.
> 
> Your input was received.

I know that it was received - I can see that in the bug list. My impression is
that Juri made his fix and closed the bug before it was received. I think he did
not have the benefit of that input. I'm asking that the additional input be
considered, even though the bug was closed before it came in.